.page-id-9702 {
  background-position: 20% 80%;
}

.map-col img {
  margin-top: 10px;
  margin-bottom: 10px;
}

.map-col .h2 {
  margin-top: 0;
}

.contact-row {
  display: flex;
  padding-top: 10px;
}

.contact-left-col {
  flex: 1;
  padding-right: 50px;
}

.contact-right-col {
  width: 50%;
  padding-top: 15px;
}
.address-row {
  display: flex;
  flex-wrap: wrap;
  margin: 0px -10px;
  margin-top: -15px;
}

.address-col {
  width: 50%;
  padding: 10px;
}

.address-col h4.address-head {
  margin-bottom: 10px;
}
.address-item h4 {
  margin-bottom: 5px;
}

.address-item {
  display: flex;
  align-items: baseline;
  gap: 10px;
}
.addChild img {
  vertical-align: sub;
}
.nohead {
  height: 28px;
}
#forUSA{
    display: none;
}
.clutchDetail {
  font-family: "Figtree", "sans-serif";
  font-weight: 400;
  font-size: 16px;
  color: #4f4f4f;
}
div#wpcf7-f17355-p9702-o1 {
  background: transparent;
  padding: 0;
  margin-top: 0;
}
.contact-right-col .cf-field input.wpcf7-form-control.wpcf7-tel {
  font-size: 14px;
  width: 81%;
}
.contact-right-col label.cfield__label {
  font-size: 18px;
}
.contact-right-col .cf-field {
  margin-bottom: 20px;
}
.contact-right-col .cf-abt-project-requirement {
  margin-bottom: 10px;
}
.cf-abt-project-requirement span#cf-checkbox {
  display: flex;
  flex-wrap: wrap;
}
.cf-abt-project-requirement span#cf-checkbox input[type="checkbox"] {
  margin-right: 10px;
}
.cf-abt-project-requirement span#cf-checkbox span.wpcf7-list-item label {
  display: flex !important;
  align-items: center;
}
.contactbox-outer-wrap .cf-send {
  margin-bottom: 0px;
}
.contact-form-bg {
  padding: 48px 21px;
  background: rgba(255, 255, 255, 0.47);
  border-radius: 10px;
}
@media only screen and (max-width: 1200px) {
    .contact-right-col{
    width: 100%;
  }
  .contact-row {
    flex-wrap: wrap;
    flex-direction: column-reverse;
    padding-top: 15px;
    gap: 30px;
  }

  .map-col.hide-mob-item {
    display: none;
  }

  .map-col.show-mob-item {
    display: block !important;
  }

  .map-col .h2 {
    padding-top: 0;
    margin-bottom: 20px;
  }

  .map-col img {
    margin-bottom: 0;
  }

  .contactbox-outer-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
  }
  .contactbox-outer-wrap .cf-acceptance,
  .contactbox-outer-wrap .cf-send,
  .contactbox-outer-wrap .wpcf7-form-control-wrap.recaptcha {
    width: 100%;
    padding: 0px 15px;
  }
   .latest-case-study-box {
    max-width: 767px;
    margin: auto;
  }
  .contact-form-bg {
    margin: 15px auto 30px auto;
  }
}
@media only screen and (max-width: 767px) {
  .latest-case-study-box {
    text-align: left;
  }
  .latest-case-study-box.thankscontent {
    padding: 0px;
  }
  .conFlex {
    gap: 0px;
    flex-direction: column;
  }
    .cf-add-thoughts.cf-field {
    width: 100%;
    margin-bottom: 0.5em;
  }
 
  .cf-abt-project-requirement.cf-field {
    width: 100%;
    margin-bottom: 0em;
    padding-bottom: 0px;
  }
  .nohead {
    display: none;
  }
   .case-study-item{
    margin-top: 24px;
  }
  .contact-left-col {
    padding-right: 0px;
  }
  .address-row {
    margin-top: 0px;
  }
  .address-col {
    padding-bottom: 0px;
  }
    .contact-right-col label.cfield__label {
    font-size: 16px;
  }
  .contact-right-col .cf-field {
    margin-bottom: 0.5em;
  }
  .contact-right-col {
    padding-top: 40px;
  }
  .contact-form-bg {
    padding: 36px 21px 36px 21px;
  }
  .thanks-box{
    margin-bottom: 24px;
    padding-bottom: 24px;
  }
  .cf-abt-project-requirement .wpcf7-list-item label input + span {
    padding: 0px 16px;
  }
  .cf-abt-project-requirement .wpcf7-list-item label {
    line-height: 2.5em;
    height: 2.5em;
  }
  .cf-abt-project-requirement span#cf-checkbox .wpcf7-list-item {
    margin: 10px 5px 0px 0px;
  }
  .cf-abt-project-requirement span#cf-checkbox {
    column-gap: 10px;
  }
}

@media screen and (max-width: 600px) {
  .contactbox-outer-wrap .cf-acceptance,
  .contactbox-outer-wrap .cf-send,
  .contactbox-outer-wrap .wpcf7-form-control-wrap.recaptcha {
    width: 100%;
    padding: 5px 0;
  }
  .address-col {
    width: 100%;
  }

  .contactbox-outer-wrap {
    margin: 0px;
  }
   .address-item p {
    margin-bottom: 8px;
  }
  .contactbox-outer-wrap .cf-send {
    margin: 15px 0px 10px 0px;
  }
  .contact-right-col .wpcf7 form.invalid .wpcf7-response-output {
    margin: 0px 0px 16px 0px;
  }
  .contact-right-col {
    padding-top: 50px;
  }
  .contact-right-col .wpcf7-spinner {
    position: absolute;
  }
}